Bug 1881574 - Non-responsive maintainer check for fedpop
Summary: Non-responsive maintainer check for fedpop
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mumble
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Carl George 🤠
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-22 17:34 UTC by Carl George 🤠
Modified: 2020-10-19 15:15 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-19 15:15:17 UTC
Type: ---


Attachments (Terms of Use)

Description Carl George 🤠 2020-09-22 17:34:42 UTC
This bug is part of the non-responsive maintainer procedure for fedpop, following https://docs.fedoraproject.org/en-US/fesco/Policy_for_nonresponsive_package_maintainers/.

Please respond if you are still active in Fedora and want to maintain mumble.

Comment 1 Fedora Admin user for bugzilla script actions 2020-10-18 02:52:04 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 2 Carl George 🤠 2020-10-19 15:15:17 UTC
https://pagure.io/fesco/issue/2478


Note You need to log in before you can comment on or make changes to this bug.